أخبار عرض الكل من طوبی سرور

انتشار bug و exploit خطرناک برای وردپرس

یک حفره امنیتی خطرناک در وردپرس نسخه قدیم وجود دارد که امکان ویرایش مطالب از راه دور را به هکرها می دهد.به کلیه کاربران گرامی توصیه می گردد هرچه سریعتر نسبت به ارتقاء کلیه وردپرس های نصب شده ... إقرأ المزيد »

25th Feb 2017

طراحی و کدنویسی توسط : وهاب آنلاین